Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 02:03:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have been a regular customer of MAX.
I had recently purchased a pair of black basic joggers from their store in dubai mall. 
After one single wash, it has started to leave a lot of fur. The stitching on the back pocket is coming off. This leaves me no other option to email since I do not have the payment receipt. I am also not sure if I will be purchasing the same product from max in the future. In order to authorize kindly check my details through your Shukran portal:0509391430
I can bring in my joggers I purchased last week and the ones I purchased from the store last year but the condition differs a lot. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5056199